Source: aiozmq
Section: python
Priority: optional
Maintainer: Piotr Ożarowski <piotr@debian.org>
Uploaders: Debian Python Team <team+python@tracker.debian.org>
Build-Depends: debhelper-compat (= 9), dh-python,
 python3-all,
 python3-setuptools,
# tests:
 python3-zmq (>= 13.1),
 python3-msgpack (>= 0.4.0),
Standards-Version: 4.5.0
Homepage: http://aiozmq.readthedocs.org/
Vcs-Git: https://salsa.debian.org/python-team/packages/aiozmq.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/aiozmq

Package: python3-aiozmq
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: python3-msgpack
Description: ZeroMQ integration with asyncio
 ZeroMQ integration with asyncio (PEP 3156)
 .
 Features:
  * Implements create_zmq_connection() coroutine for making 0MQ connections.
  * Provides ZmqTransport and ZmqProtocol
  * Provides RPC Request-Reply, Push-Pull and Publish-Subscribe patterns for
    remote calls.
